[urls]
n0=-:Sito di M@D84URL:http://www.claudio84.it
n1=-:Entra su Ircnet da TiscaliURL:http://chatirc.tiscali.it
n2=-:MircMania.itURL:www.mircmania.it
n3=-:TUTTOSCRIPT (mIRC Scripts)URL:http://www.tuttoscript.net
n4=-:Windows Live SkyDriveURL:https://skydrive.live.com
